Name:    kde-graphics
Summary: KDE Graphics Applications
Summary(de): KDE Grafik Anwendungen
Version: 4.14.3
Release: %mkrel 1
Group:   Graphical desktop/KDE4
License: GPLv2
URL:     http://www.kde.org/
BuildRequires:  kdelibs-devel
Requires: %{name}-gwenview >= %{version}
Requires: %{name}-kamera >= %{version}
Requires: %{name}-kcolorchooser >= %{version}
Requires: %{name}-strigi-analyzer >= %{version}
Requires: %{name}-thumbnailers >= %{version}
Requires: %{name}-kgamma >= %{version}
Requires: %{name}-kolourpaint >= %{version}
Requires: %{name}-kruler >= %{version}
Requires: %{name}-ksaneplugin >= %{version}
Requires: %{name}-ksnapshot >= %{version}
Requires: %{name}-okular >= %{version}
Requires: %{name}-svgpart >= %{version}
Conflicts: kdegraphics4 =< 4.6.5

%description
KDE Graphics metapackage to ease migration to split applications.

kde-graphics-gwenview - image viewer for kde
kde-graphics-kamera - support for digital cameras
kde-graphics-kcolorchooser - kcolorchooser for kde
kde-graphics-kgamma - modul for gamma calibration/correction
kde-graphics-kolourpaint - easy-to-use paint program
kde-graphics-kruler - measure objects on the screen
kde-graphics-ksaneplugin - KDE sane service
kde-graphics-ksnapshot - KDE Screenshot tool
kde-graphics-strigi-analyzer - Strigi analyse for various images
kde-graphics-svgpart - SVG KPart
kde-graphics-thumbnailers - Thumbnailers for various images
kde-graphics-okular - universal document viewer based on KPDF code

#german
%description -l de
Installiert alle vorhandene Grafik Anwendungen.

kde-graphics-gwenview - Schneller und einfacher Bildbetrachter für KDE
kde-graphics-kamera - Support für digitale Kamera in KDE
kde-graphics-kcolorchooser - kcolorchooser für KDE
kde-graphics-kgamma - Werkzeug zum Korrigieren der Gamma-Werte
kde-graphics-kolourpaint - Ein einfach zu bedienendes Malprogramm
kde-graphics-kruler - Lineal für KDE
kde-graphics-ksaneplugin - KDE sane Service
kde-graphics-ksnapshot - KDE Screenshot Werkzeug
kde-graphics-strigi-analyzer - Strigi Analyser für verschiedene Grafik Typen
kde-graphics-svgpart - SVG KPart
kde-graphics-thumbnailers - Thumbnailers für verschiedene Grafik-Typen
kde-graphics-okular - Universaler Dokumenten Betrachter für KDE



%files
%defattr(-,root,root)

%package libs
Summary: Runtime libraries for %{name}
Summary(de): Runtime Bibliotheken für %{name}
Group:   System/Libraries
Requires: libkipi >= %{version}
Requires: libkdcraw >= %{version}
Requires: libkexiv2 >= %{version}
Requires: libksane >= %{version}
Provides: %{name}-libs = %{version}-%{release}
Conflicts: kdegraphics4-core =< 4.6.5

%description libs
%{summary}.
#german
%description libs -l de
%{summary}.


%files libs
%defattr(-,root,root)

%package devel
Group:    Development/Libraries
Summary:  Developer files for %{name}
Summary(de): Entwicklerdateien für %{name}
Requires: %{name}-libs = %{version}-%{release}
Requires: libkipi-devel
Requires: libkdcraw-devel
Requires: libkexiv2-devel
Requires: libksane-devel
Provides: %{name}-devel = %{version}-%{release}
Conflicts: kdegraphics4-devel =< 4.6.5

%description devel
%{summary}.
#german
%description devel -l de
%{summary}.

%files devel
%defattr(-,root,root)

#__________________ changelog __________________________________________

%changelog
* Thu Nov 13 2014 pinoc <vogtpet at gmail.com> 4.14.3-1pclos2014
- 4.14.3

* Tue Jul 15 2014 pinoc <vogtpet at gmail.com> 4.13.3-1pclos2014
- 4.13.3

* Wed Mar 05 2014 pinoc <vogtpet at gmail.com> 4.12.3-1pclos2014
- 4.12.3

* Wed Jan 08 2014 pinoc <vogtpet at gmail.com> 4.11.5-1pclos2014
- 4.11.5

* Wed Nov 06 2013 pinoc <vogtpet at gmail.com> 4.11.3-1pclos2013
- 4.11.3

* Tue Jul 2 2013 pinoc <vogtpet at gmail.com> 4.10.5-1pclos2013
- 4.10.5

* Tue Jun 5 2013 pinoc <vogtpet at gmail.com> 4.10.4-1pclos2013
- 4.10.4

* Wed Mar 13 2013 pinoc <vogtpet at gmail.com> 4.10.1-1pclos2013
- 4.10.1

* Thu Jan 17 2013 pinoc <vogtpet at gmail.com> 4.9.5-1pclos2013
- 4.9.5

* Thu Jun 14 2012 Archie Arevalo <pclinuxos.ph at gmail.com> 4.8.3-3pclos2012
- process

* Wed May 30 2012 Archie Arevalo <pclinuxos.ph at gmail.com> 4.8.3-3_archie_2012
- Fixed packages pulled in by kde-graphics-libs

* Wed May 30 2012 Archie Arevalo <pclinuxos.ph at gmail.com> 4.8.3-2_archie_2012
- Rebuild against new packages

* Wed Apr 25 2012 Neal <nealbrks0 at gmail dot com> 4.8.2-2pclos2012
- process

* Wed Apr 25 2012 leiche <meisssw01 at gmail.com> 4.8.2-2pclos2012
- fix bug

* Tue Apr 24 2012 leiche <meisssw01 at gmail.com> 4.8.2-1pclos2012
- 4.8.2
- add german description

* Wed Feb 22 2012 Neal <nealbrks0 at gmail dot com> 4.8.0-1pclos2012
- process

* Wed Feb 22 2012 Archie Arevalo <pclinuxos.ph at gmail.com> 4.8.0-1_archie_2011
- rebased spec as metapackage for 4.8.0. For old spec, see 4.6.5

* Wed Oct 19 2011 Texstar <texstar at gmail.com> 4.6.5-3pclos2011
- apply okular print fix patch

* Sat Jul 02 2011 Texstar <texstar at gmail.com> 4.6.5-2pclos2011
- updated tarball

* Fri Jul 01 2011 Texstar <texstar at gmail.com> 4.6.5-1pclos2011
- 4.6.5

* Sat Jun 11 2011 Texstar <texstar at gmail.com> 4.6.4-1pclos2011
- 4.6.4

* Thu May 05 2011 Texstar <texstar at gmail.com> 4.6.3-1pclos2011
- 4.6.3 and split help files

* Wed Apr 06 2011 Texstar <texstar at gmail.com> 4.6.2-2pclos2011
- new tarball

* Sat Apr 02 2011 Texstar <texstar at gmail.com> 4.6.2-1pclos2011
- 4.6.2

* Fri Mar 04 2011 Texstar <texstar at gmail.com> 4.6.1-1pclos2011
- 4.6.1

* Sat Jan 23 2011 Texstar <texstar at gmail.com> 4.6.0-1pclos2011
- 4.6.0

* Wed Jan 05 2011 Texstar <texstar at gmail.com> 4.5.5-1pclos2011
- 4.5.5

* Tue Nov 30 2010 Texstar <texstar at gmail.com> 4.5.4-3pclos2010
- updated tarball

* Sat Nov 27 2010 Texstar <texstar at gmail.com> 4.5.4-2pclos2010
- fix gwenview inode/directory

* Fri Nov 26 2010 Texstar <texstar at gmail.com> 4.5.4-1pclos2010
- 4.5.4

* Sat Oct 30 2010 Texstar <texstar at gmail.com> 4.5.3-1pclos2010
- 4.5.3

* Tue Oct 05 2010 Texstar <texstar at gmail.com> 4.5.2-2pclos2010
- update from svn

* Fri Oct 01 2010 Texstar <texstar at gmail.com> 4.5.2-1pclos2010
- 4.5.2

* Fri Aug 27 2010 Texstar <texstar at gmail.com> 4.5.1-1pclos2010
- 4.5.1

* Wed Aug 11 2010 Texstar <texstar at gmail.com> 4.5.0-1pclos2010
- 4.5.0

* Mon Aug 09 2010 Texstar <texstar at gmail.com> 4.4.5-6pclos2010
- backout libjpeg8

* Fri Aug 06 2010 Texstar <texstar at gmail.com> 4.4.5-5pclos2010
- rebuild

* Wed Aug 04 2010 Texstar <texstar at gmail.com> 4.4.5-4pclos2010
- rebuild libjpeg8

* Wed Jul 14 2010 Texstar <texstar at gmail.com> 4.4.5-3pclos2010
- split packages better

* Sun Jun 27 2010 Texstar <texstar at gmail.com> 4.4.5-2pclos2010
- forgot to add lib from trunk

* Fri Jun 25 2010 Texstar <texstar at gmail.com> 4.4.5-1pclos2010
- 4.4.5

* Thu Jun 10 2010 Texstar <texstar at gmail.com> 4.4.4-2pclos2010
- update libs from KDE trunk for digikam 1.3.0

* Tue Jun 01 2010 Texstar <texstar at gmail.com> 4.4.4-1pclos2010
- 4.4.4

* Fri Apr 30 2010 Texstar <texstar at gmail.com> 4.4.3-1pclos2010
- 4.4.3

* Fri Mar 27 2010 Texstar <texstar at gmail.com> 4.4.2-1pclos2010
- 4.4.2

* Wed Mar 10 2010 Texstar <texstar at gmail.com> 4.4.1-2pclos2010
- rebuild

* Sun Feb 28 2010 Texstar <texstar at gmail.com> 4.4.1-1pclos2010
- 4.4.1 and split some packages

* Mon Feb 08 2010 Texstar <texstar at gmail.com> 4.4.0-1pclos2010
- 4.4.0

* Mon Feb 01 2010 Texstar <texstar at gmail.com> 4.3.98-1pclos2010
- 4.3.98

* Mon Jan 25 2010 Texstar <texstar at gmail.com> 4.3.95-1pclos2010
- 4.3.95

* Sun Jan 24 2010 Texstar <texstar at gmail.com> 4.3.90-1pclos2010
- 4.3.90

* Sat Dec 05 2009 Texstar <texstar at gmail.com> 4.3.4-1pclos2010
- 4.3.4

* Fri Nov 20 2009 Texstar <texstar at gmail.com> 4.3.3-2pclos2010
- update from svn
- require new libdjvulibre21

* Tue Nov 10 2009 Texstar <texstar at gmail.com> 4.3.3-1pclos2010
- 4.3.3

* Sun Oct 11 2009 Texstar <texstar at gmail.com> 4.3.2-2pclos2010
- update from svn and rebuild against updated poppler

* Tue Oct 05 2009 Texstar <texstar at gmail.com> 4.3.2-1pclos2010
- 4.3.2

* Sat Oct 03 2009 Texstar <texstar at gmail.com> 4.3.1-2pclos2010
- rebuild

* Tue Sep 02 2009 Texstar <texstar at gmail.com> 4.3.1-1pclos2009
- 4.3.1

* Tue Aug 04 2009 Texstar <texstar at gmail.com> 4.3.0-1pclos2009
- 4.3.0

* Sat Jul 25 2009 Texstar <texstar at gmail.com> 4.2.98-2pclos2009
- apply patchset

* Thu Jul 23 2009 Texstar <texstar at gmail.com> 4.2.98-1pclos2009
- 4.2.98

* Thu Jul 09 2009 Texstar <texstar at gmail.com> 4.2.96-1pclos2009
- 4.2.96

* Thu Jul 02 2009 Texstar <texstar at gmail.com> 4.2.95-1pclos2009
- 4.2.95
 
* Wed Jun 17 2009 Texstar <texstar at gmail.com> 4.2.91-1pclos2009
- 4.2.91

* Sun Jun 14 2009 Texstar <texstar at gmail.com> 4.2.90-1pclos2009
- create
